<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CanvasColor</key>
	<dict>
		<key>w</key>
		<real>1.000000e+00</real>
	</dict>
	<key>ColumnAlign</key>
	<integer>0</integer>
	<key>ColumnSpacing</key>
	<real>3.600000e+01</real>
	<key>GraphDocumentVersion</key>
	<integer>1</integer>
	<key>GraphicsList</key>
	<array>
		<dict>
			<key>Bounds</key>
			<string>{{360, 171}, {36, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>20</integer>
			<key>Shape</key>
			<string>RightTriangle</string>
			<key>VFlip</key>
			<string>YES</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{360, 117}, {36, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>19</integer>
			<key>Shape</key>
			<string>RightTriangle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{306, 117}, {36, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>HFlip</key>
			<string>YES</string>
			<key>ID</key>
			<integer>18</integer>
			<key>Shape</key>
			<string>RightTriangle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{306, 171}, {36, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>HFlip</key>
			<string>YES</string>
			<key>ID</key>
			<integer>17</integer>
			<key>Shape</key>
			<string>RightTriangle</string>
			<key>VFlip</key>
			<string>YES</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{333, 63}, {36, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>16</integer>
			<key>Shape</key>
			<string>VerticalTriangle</string>
			<key>VFlip</key>
			<string>YES</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{333, 9}, {36, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>15</integer>
			<key>Shape</key>
			<string>VerticalTriangle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{360, 36}, {36, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>HFlip</key>
			<string>YES</string>
			<key>ID</key>
			<integer>14</integer>
			<key>Shape</key>
			<string>HorizontalTriangle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{306, 36}, {36, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>13</integer>
			<key>Shape</key>
			<string>HorizontalTriangle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{225, 162}, {54, 27}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>12</integer>
			<key>Shape</key>
			<string>SemiCircle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{153, 153}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>11</integer>
			<key>Shape</key>
			<string>Star</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{81, 153}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>10</integer>
			<key>Shape</key>
			<string>Cross</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 162}, {54, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>9</integer>
			<key>Shape</key>
			<string>Cloud</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{225, 81}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>8</integer>
			<key>Shape</key>
			<string>Octagon</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{153, 81}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>7</integer>
			<key>Shape</key>
			<string>Hexagon</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{81, 81}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>6</integer>
			<key>Shape</key>
			<string>Pentagon</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 81}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>5</integer>
			<key>Shape</key>
			<string>Diamond</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{225, 18}, {54, 36}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>4</integer>
			<key>Shape</key>
			<string>RoundRect</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{153, 9}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>3</integer>
			<key>Shape</key>
			<string>RoundedRectangle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{81, 9}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>2</integer>
			<key>Shape</key>
			<string>Circle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 9}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>1</integer>
			<key>Shape</key>
			<string>Rectangle</string>
		</dict>
	</array>
	<key>GridInfo</key>
	<dict>
		<key>GridColor</key>
		<dict>
			<key>w</key>
			<real>6.666667e-01</real>
		</dict>
		<key>GridInFront</key>
		<string>NO</string>
		<key>GridSpacing</key>
		<real>9.000000e+00</real>
		<key>ShowsGrid</key>
		<string>NO</string>
		<key>SnapsToGrid</key>
		<string>YES</string>
	</dict>
	<key>HPages</key>
	<integer>1</integer>
	<key>ImageCounter</key>
	<integer>1</integer>
	<key>IsPalette</key>
	<string>YES</string>
	<key>LayoutInfo</key>
	<dict>
		<key>AutoAdjust</key>
		<string>YES</string>
		<key>LayoutType</key>
		<integer>1</integer>
		<key>Orientation</key>
		<string>YES</string>
	</dict>
	<key>MagnetsEnabled</key>
	<string>YES</string>
	<key>MagnetsVisible</key>
	<string>YES</string>
	<key>PageBreakColor</key>
	<dict>
		<key>w</key>
		<real>6.666667e-01</real>
	</dict>
	<key>PageBreaks</key>
	<string>YES</string>
	<key>PageSetup</key>
	<data>
	BAt0eXBlZHN0cmVhbYED6IQBQISEhAtOU1ByaW50SW5mbwGEhAhOU09iamVjdACFkoSE
	hBNOU011dGFibGVEaWN0aW9uYXJ5AISEDE5TRGljdGlvbmFyeQCUhAFpC5KEhIQITlNT
	dHJpbmcBlIQBKw5OU0JvdHRvbU1hcmdpboaShISECE5TTnVtYmVyAISEB05TVmFsdWUA
	lIQBKoSEAWadJIaShJmZDU5TUmlnaHRNYXJnaW6GkoSbnJ2dJIaShJmZC05TUGFwZXJO
	YW1lhpKEmZkGTGV0dGVyhpKEmZkMTlNMZWZ0TWFyZ2luhpKEm5ydnSSGkoSZmRZOU0hv
	cml6b250YWxseUNlbnRlcmVkhpKEm5yEhAFzngGGkoSZmQ1OU09yaWVudGF0aW9uhpKE
	m5ymngCGkoSZmRROU1ZlcnRpY2FsUGFnaW5hdGlvboaShJucpp4AhpKEmZkUTlNWZXJ0
	aWNhbGx5Q2VudGVyZWSGkqWShJmZC05TVG9wTWFyZ2luhpKEm5ydnSSGkoSZmQtOU1Bh
	cGVyU2l6ZYaShJychIQGez89ZmZ9n4ECZIEDGIaShJmZFU5TSG9yaXpvbmFsUGFnaW5h
	dGlvboaShJucpp4AhoaG
	</data>
	<key>RowAlign</key>
	<integer>0</integer>
	<key>RowSpacing</key>
	<real>3.600000e+01</real>
	<key>VPages</key>
	<integer>1</integer>
	<key>WindowInfo</key>
	<dict>
		<key>Frame</key>
		<string>{{42, 600}, {465, 379}}</string>
		<key>Zoom</key>
		<string>1</string>
	</dict>
</dict>
</plist>
